{# {% extends 'base.html.twig' %}

{% block title %} Admin{% endblock %}

{% block body %}
    <div class="container">
        
                {% if (is_granted('ROLE_DIRECTEUR')) %} 
                <table>
                <tbody>
                <tr>
                    <td><p class="page-admin"><a  href="{{ path('user_index') }}">Gestion d'utilisateur </a></p></td>
            
                    <td><p  class="page-admin"><a  href="{{ path('school_year_index') }}">Années scolaire</a></p></td>
                </tr>
                <tr>
                    <td><p  class="page-admin"><a  href="{{ path('child_index') }}">Enfant</a></p></td>
                    <td><p  class="page-admin"><a  href="{{ path('school_team_index') }}">Equipe scolaire</a></p></td>
                </tr>
                <tr>
                <td><p  class="page-admin"><a  href="{{ path('class_school_index') }}">Classe</a></p></td>
                
                    <td><p  class="page-admin"><a  href="{{ path('service_index') }}">Service</a></p></td>
                </tr>
                </tbody>
                </table>
                {% endif %}
                
                    
                    {% if (is_granted('ROLE_SECRETAIRE')) %} 
                    <table>
                        <tbody>
                        <tr>
                            <td><p class="page-admin"><a  href="{{ path('evenement_index') }}">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Evenement&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</a><p></td>
                        
                            <td><p class="page-admin"><a href="{{path('messagerie')}}">Messagerie</a></p></td>
                        </tr>
                    </tbody>
                    </table>
                    {% endif %}
                    

                
                
    </div>       
            

    
        
            
        
    
{% endblock %} #}
